uuid: 07589515-6590-4bb1-a796-3bddd92ad555
langcode: nl
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content
target_entity_type_id: menu_link_content
target_bundle: menu_link_content
default_langcode: site_default
language_alterable: false
